All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
prod.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::prod (const std::vector< T > &v)
| Returns the product of the coefficients of the specified standard vector. More...
template<typename T , int R, int C>
T | stan::math::prod (const Eigen::Matrix< T, R, C > &v)
| Returns the product of the coefficients of the specified column vector. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.